/******************************************************************************
* Featured Case Study
******************************************************************************/
.featured-case-study{
    position: relative;
    margin-bottom: 60px;
}
.featured-case-study .title{
    position: absolute;
    top: 0;
    left: 40px;
    padding: 15px 20px;
    background-color:#414141;
    color:#fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.11em;
    line-height: 14px;
}
.featured-case-study h2{
    color:#fff;
    bottom: 15px;
    left: 40px;
    position: absolute;
}
.case-img-wrap {
    width: 1086px;
    position: relative;
}
.case-img-wrap:after {
    position: absolute;
    content: '';
    height:171px;
    left: 0;
    right: 0;
    bottom: 0;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIwLjAyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2M3YzdjNyIgc3RvcC1vcGFjaXR5PSIwLjA0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2M1YzVjNSIgc3RvcC1vcGFjaXR5PSIwLjA0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzljOWM5YyIgc3RvcC1vcGFjaXR5PSIwLjA3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iIzRlNGU0ZSIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIwLjE3Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzBiMGIwYiIgc3RvcC1vcGFjaXR5PSIwLjE5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTAxMDEiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(252,252,252,0) 0%, rgba(235,235,235,0.02) 10%, rgba(199,199,199,0.04) 25%, rgba(197,197,197,0.04) 26%, rgba(156,156,156,0.07) 40%, rgba(78,78,78,0.13) 65%, rgba(37,37,37,0.17) 81%, rgba(11,11,11,0.19) 93%, rgba(1,1,1,0.2) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,0)), color-stop(10%,rgba(235,235,235,0.02)), color-stop(25%,rgba(199,199,199,0.04)), color-stop(26%,rgba(197,197,197,0.04)), color-stop(40%,rgba(156,156,156,0.07)), color-stop(65%,rgba(78,78,78,0.13)), color-stop(81%,rgba(37,37,37,0.17)), color-stop(93%,rgba(11,11,11,0.19)), color-stop(100%,rgba(1,1,1,0.2))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(252,252,252,0) 0%,rgba(235,235,235,0.02) 10%,rgba(199,199,199,0.04) 25%,rgba(197,197,197,0.04) 26%,rgba(156,156,156,0.07) 40%,rgba(78,78,78,0.13) 65%,rgba(37,37,37,0.17) 81%,rgba(11,11,11,0.19) 93%,rgba(1,1,1,0.2) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(252,252,252,0) 0%,rgba(235,235,235,0.02) 10%,rgba(199,199,199,0.04) 25%,rgba(197,197,197,0.04) 26%,rgba(156,156,156,0.07) 40%,rgba(78,78,78,0.13) 65%,rgba(37,37,37,0.17) 81%,rgba(11,11,11,0.19) 93%,rgba(1,1,1,0.2) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(252,252,252,0) 0%,rgba(235,235,235,0.02) 10%,rgba(199,199,199,0.04) 25%,rgba(197,197,197,0.04) 26%,rgba(156,156,156,0.07) 40%,rgba(78,78,78,0.13) 65%,rgba(37,37,37,0.17) 81%,rgba(11,11,11,0.19) 93%,rgba(1,1,1,0.2) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(252,252,252,0) 0%,rgba(235,235,235,0.02) 10%,rgba(199,199,199,0.04) 25%,rgba(197,197,197,0.04) 26%,rgba(156,156,156,0.07) 40%,rgba(78,78,78,0.13) 65%,rgba(37,37,37,0.17) 81%,rgba(11,11,11,0.19) 93%,rgba(1,1,1,0.2) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fcfcfc', endColorstr='#33010101',GradientType=0 ); /* IE6-8 */
}

.case-img-wrap img {
    display: block;
}